std::__is_trivially_copy_assignable_impl< _Tp, bool > Struct Template Reference
Utilities » Metaprogramming

Inherited by std::is_trivially_copy_assignable< _Tp >.

## Detailed Description

### template<typename _Tp, bool = __is_referenceable<_Tp>::value>
struct std::__is_trivially_copy_assignable_impl< _Tp, bool >

is_trivially_copy_assignable

Definition at line 1191 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits